You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@htrace.apache.org by st...@apache.org on 2015/09/16 05:59:49 UTC

incubator-htrace git commit: HTRACE-249 Script and doc on how to publish website

Repository: incubator-htrace
Updated Branches:
  refs/heads/master 7e4530a24 -> 2716ffdf9


HTRACE-249 Script and doc on how to publish website


Project: http://git-wip-us.apache.org/repos/asf/incubator-htrace/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-htrace/commit/2716ffdf
Tree: http://git-wip-us.apache.org/repos/asf/incubator-htrace/tree/2716ffdf
Diff: http://git-wip-us.apache.org/repos/asf/incubator-htrace/diff/2716ffdf

Branch: refs/heads/master
Commit: 2716ffdf957872004750f9a35c3244621c58a5e5
Parents: 7e4530a
Author: stack <st...@duboce.net>
Authored: Tue Sep 15 20:59:42 2015 -0700
Committer: stack <st...@duboce.net>
Committed: Tue Sep 15 20:59:42 2015 -0700

----------------------------------------------------------------------
 bin/publish_hbase_website.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-htrace/blob/2716ffdf/bin/publish_hbase_website.sh
----------------------------------------------------------------------
diff --git a/bin/publish_hbase_website.sh b/bin/publish_hbase_website.sh
index 0248fe4..bb39acc 100755
--- a/bin/publish_hbase_website.sh
+++ b/bin/publish_hbase_website.sh
@@ -93,7 +93,7 @@ if [ $INTERACTIVE ]; then
     read -p "Build the site? (y/n)" yn
     case $yn in
         [Yy]* ) 
-    			mvn clean package javadoc:aggregate site site:stage -DskipTests
+    			mvn clean package javadoc:aggregate site site:stage -DskipTests || die
           status=$?
           if [ $status != 0 ]; then
             echo "The website does not build. Aborting."